<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.sqx.modules.address.dao.AddressDao">

    <select id="selectAddressList" resultType="com.sqx.modules.address.entity.Address">
        select * from address where user_id = #{userId}
        order by address_default desc, update_time desc
    </select>

</mapper>